#work {
	margin-top: -50px;
}

#work_top {
	height: 50px;
	left: 118px;
	position: relative;
	z-index: 9999;
}

#work_bottom {
	border-width: 2px;
	border-top-style: dashed;
	border-color: white;
	height: 500px;
}

#work_nav_container {
	height: 40px;
	width: 308px;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
}

#work_nav {
	top: 5px;
	list-style: none;
	padding: 0px;
	margin: 0px;
	float: left;
	position: relative;
	width: 700px;
	white-space: nowrap;
	left: 10px;
}

#work_nav li {
	float: left;
	margin: 0px 14px 0px 0px;
}

#work_nav li:last-child {
	margin-right: 0px;
}

#work_nav li a {
	display: block;
	background-color: #4a2472;
	height: 30px;
	width: 30px;
	text-indent: -9999px;
}

#work_nav_left, #work_nav_right {
	height: 40px;
	width: 20px;
	cursor: pointer;
	position: absolute;
	z-index: 999;
	background-color: white;
	background-position: center center;
	background-repeat: no-repeat;
}

#work_nav_left {
	background-image: url('../images/left_arrow.png');
	left: -15px;
}

#work_nav_right {
	left: 310px;
	top: 0px;
	background-image: url('../images/right_arrow.png');
}

#work_nav_title {
	position: absolute;
	width: 530px;
	height: 20px;
	left: 335px;
	line-height: 20px;
	top: 20px;
	color: black;
	font-size: 0.6em;
	text-transform: uppercase;
	font-family: "MuseoSans-500", sans-serif;
}

#work_details {
	/*margin-left: 60px;*/
	width: 250px;
	opacity: 0;
}

#work_title {
	margin-top: -2px;
	margin-bottom: 0px;
	height: 30px;
	width: 940px;
	font-family: "MuseoSlab-500", sans-serif;
}

#work_category {
	text-transform: uppercase;
	margin-top: 0px;
	color: rgb(129, 129, 129);
	height: 25px;
	line-height: 25px;
	border-bottom-style: solid;
	border-width: 2px;
	border-color: #e4701e;
	font-size: 0.9em;
	font-family: 'MuseoSans-700', sans-serif;
}

#work_image_list {
	float: right;
}

#work_image_list a {
	color: rgb(129, 129, 129);
}

#work_image_list a.current {
	color: black;
	font-weight: bold;
}

#work_images {
	width: 870px;
	height: 450px;
	position: relative;
	overflow: hidden;
	float: left;
	left: -30px;
}

#work_images_inner {
	height: 450px;
}

.work_image {
	height: 450px;
	width: 870px;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	position: absolute;
	top: 0px;
}

#work_description {
	margin-top: 10px;
	font-size: 0.9em;
	color: black;
	height: 50px;
	margin-bottom: 10px;
	font-family: "MuseoSans-300", sans-serif;
	width: 620px;
	line-height: 1.25em;
}

#work_images_left, #work_images_right {
	position: relative;
	top: 0px;
	height: 450px;
	width: 30px;
	float: left;
	cursor: pointer;
	left: -30px;
	background-position: center center;
	background-repeat: no-repeat;
}

#work_images_left { background-image: url('../images/left_arrow.png'); }
#work_images_right { background-image: url('../images/right_arrow.png'); }
#work_images_left:hover, #work_images_right:hover { }

#work_main_category {
	color: #9ba2a7;
	text-transform: uppercase;
	height: 50px;
	line-height: 50px;
	position: absolute;
	top: 630px;
	font-weight: bold;
	font-size: 0.9em;
	font-family: "MuseoSans-700", sans-serif;
}

.work_loading {
	/*background: url('../images/ajax_loader.gif') no-repeat center center;*/
	background-image: url('../images/ajax_loader.gif');
	background-repeat: no-repeat;
	background-position: center;
}
